<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="f0b476832ae0f24e1f69b709dff9712b">
  <dict>
    <!--2020-09-24 10:31:43.000-->
    <bool key="carrier_default_volte_switch_on_bool">true</bool>
    <!--2020-09-17 20:13:45.000-->
    <string key="carrier_volte_hd_icon_flag">10101010</string>
    <!--2021-02-24 11:08:23.000-->
    <string key="carrierconfig_enhanced_video_feature">000101010101</string>
    <!--2021-02-24 11:08:23.000-->
    <bool key="support_video_conference_call_bool">true</bool>
  </dict>
</config>
